> ## Documentation Index
> Fetch the complete documentation index at: https://strattumai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Access Summary

> 24h KPI counters for the Access Audit header.



## OpenAPI

````yaml /api-reference/catalog-api.json get /v1/audit/access/summary
openapi: 3.1.0
info:
  title: Strattum Catalog API
  description: Expõe a estrutura do data lake — camadas, conectores e tabelas.
  version: 0.1.0
servers: []
security: []
paths:
  /v1/audit/access/summary:
    get:
      tags:
        - audit
        - audit
      summary: Access Summary
      description: 24h KPI counters for the Access Audit header.
      operationId: access_summary_v1_audit_access_summary_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Access Summary V1 Audit Access Summary Get

````